Show patches with: Series = [Openvpn-devel] mbedtls: don't use API deprecated in mbed 2.7       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series A/R/T S/W/F Date Submitter Delegate State
[Openvpn-devel] mbedtls: don't use API deprecated in mbed 2.7 [Openvpn-devel] mbedtls: don't use API deprecated in mbed 2.7 1 - - 0 0 0 2018-02-07 Steffan Karger New